testArgs {BuyseTest} | R Documentation

## Check Arguments Passed to BuyseTest

### Description

Check the validity of the argument passed the BuyseTest function by the user.

### Usage

    testArgs(alternative, name.call, censoring, correction.uninf, cpus, data,
      endpoint, formula, keep.pairScore, method.tte, model.tte,
      method.inference, n.resampling, neutral.as.uninf, operator, seed, strata,
      threshold, trace, treatment, type, ...)

[Package BuyseTest version 1.7 Index]